{
  "minecraft": {
    "version": "1.21.5",
    "modLoaders": [
      {
        "id": "fabric-0.16.14",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "JubiHugo Client",
  "version": "V3.8",
  "author": "JubiHugo",
  "files": [
    {
      "projectID": 306612,
      "fileID": 6548078,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 6531346,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 6464593,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6497682,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6360712,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6360144,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6528594,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 6545011,
      "required": true
    },
    {
      "projectID": 1076084,
      "fileID": 6263808,
      "required": true
    },
    {
      "projectID": 853880,
      "fileID": 6549082,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355881,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429228,
      "required": true
    },
    {
      "projectID": 414086,
      "fileID": 6387430,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 6381007,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6385817,
      "required": true
    },
    {
      "projectID": 349239,
      "fileID": 6347645,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 6351756,
      "required": true
    },
    {
      "projectID": 492295,
      "fileID": 6391277,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 6355978,
      "required": true
    },
    {
      "projectID": 510234,
      "fileID": 6347065,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6439696,
      "required": true
    },
    {
      "projectID": 1207432,
      "fileID": 6477822,
      "required": true
    },
    {
      "projectID": 1205459,
      "fileID": 6477830,
      "required": true
    },
    {
      "projectID": 870076,
      "fileID": 6345841,
      "required": true
    },
    {
      "projectID": 627242,
      "fileID": 4583356,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 6364905,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 6455829,
      "required": true
    },
    {
      "projectID": 532540,
      "fileID": 6347580,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 6358991,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6548496,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6526045,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6528301,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 6374401,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 6372215,
      "required": true
    },
    {
      "projectID": 1050325,
      "fileID": 6437203,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6433676,
      "required": true
    },
    {
      "projectID": 695850,
      "fileID": 6381274,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 6368575,
      "required": true
    },
    {
      "projectID": 859716,
      "fileID": 5917482,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 6378061,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6510180,
      "required": true
    },
    {
      "projectID": 518319,
      "fileID": 5286193,
      "required": true
    },
    {
      "projectID": 989574,
      "fileID": 6419778,
      "required": true
    },
    {
      "projectID": 663658,
      "fileID": 6355158,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 6355661,
      "required": true
    },
    {
      "projectID": 557076,
      "fileID": 6353417,
      "required": true
    },
    {
      "projectID": 527334,
      "fileID": 6348652,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 6393702,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 6549926,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6515063,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6538386,
      "required": true
    },
    {
      "projectID": 845615,
      "fileID": 5475122,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6451740,
      "required": true
    },
    {
      "projectID": 669659,
      "fileID": 6503833,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6399245,
      "required": true
    },
    {
      "projectID": 925889,
      "fileID": 6404377,
      "required": true
    },
    {
      "projectID": 409126,
      "fileID": 6352477,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 6474879,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 6347337,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 6387718,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6356189,
      "required": true
    },
    {
      "projectID": 876386,
      "fileID": 6496048,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 6530958,
      "required": true
    },
    {
      "projectID": 521594,
      "fileID": 6357377,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336634,
      "required": true
    },
    {
      "projectID": 421897,
      "fileID": 6526119,
      "required": true
    },
    {
      "projectID": 1196599,
      "fileID": 6365494,
      "required": true
    },
    {
      "projectID": 986380,
      "fileID": 6428722,
      "required": true
    },
    {
      "projectID": 1049891,
      "fileID": 6435262,
      "required": true
    },
    {
      "projectID": 374048,
      "fileID": 6396512,
      "required": true
    },
    {
      "projectID": 430219,
      "fileID": 6367834,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 6489459,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 6365997,
      "required": true
    },
    {
      "projectID": 264738,
      "fileID": 5992042,
      "required": true
    },
    {
      "projectID": 910095,
      "fileID": 6523670,
      "required": true
    },
    {
      "projectID": 841311,
      "fileID": 6470876,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6356224,
      "required": true
    },
    {
      "projectID": 365615,
      "fileID": 6392345,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6520594,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6347618,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5856191,
      "required": true
    },
    {
      "projectID": 711539,
      "fileID": 6347548,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 6347558,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6369436,
      "required": true
    },
    {
      "projectID": 694358,
      "fileID": 6347120,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382664,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 830604,
      "fileID": 6473765,
      "required": true
    },
    {
      "projectID": 936066,
      "fileID": 6495569,
      "required": true
    },
    {
      "projectID": 1121047,
      "fileID": 5809688,
      "required": true
    },
    {
      "projectID": 509339,
      "fileID": 5761671,
      "required": true
    },
    {
      "projectID": 1050626,
      "fileID": 5588471,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 6056801,
      "required": true
    },
    {
      "projectID": 450663,
      "fileID": 6376952,
      "required": true
    },
    {
      "projectID": 980715,
      "fileID": 6352784,
      "required": true
    },
    {
      "projectID": 968689,
      "fileID": 5844669,
      "required": true
    },
    {
      "projectID": 968684,
      "fileID": 6103820,
      "required": true
    },
    {
      "projectID": 437526,
      "fileID": 3343722,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 6469941,
      "required": true
    },
    {
      "projectID": 1113876,
      "fileID": 6456957,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6405218,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 6381912,
      "required": true
    },
    {
      "projectID": 615459,
      "fileID": 6359248,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 5489243,
      "required": true
    },
    {
      "projectID": 990406,
      "fileID": 6105675,
      "required": true
    },
    {
      "projectID": 510610,
      "fileID": 5387195,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 4827548,
      "required": true
    },
    {
      "projectID": 652252,
      "fileID": 5888603,
      "required": true
    },
    {
      "projectID": 813470,
      "fileID": 4443958,
      "required": true
    },
    {
      "projectID": 422346,
      "fileID": 6389369,
      "required": true
    },
    {
      "projectID": 865324,
      "fileID": 4769116,
      "required": true
    },
    {
      "projectID": 1238490,
      "fileID": 6402605,
      "required": true
    },
    {
      "projectID": 1245351,
      "fileID": 6433543,
      "required": true
    },
    {
      "projectID": 1089814,
      "fileID": 5810011,
      "required": true
    },
    {
      "projectID": 367438,
      "fileID": 4444036,
      "required": true
    },
    {
      "projectID": 465291,
      "fileID": 5511300,
      "required": true
    },
    {
      "projectID": 365727,
      "fileID": 6340033,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6440134,
      "required": true
    },
    {
      "projectID": 1267622,
      "fileID": 6540016,
      "required": true
    },
    {
      "projectID": 1243252,
      "fileID": 6425269,
      "required": true
    }
  ],
  "overrides": "overrides"
}